GetPostStats
GET
/analytics/v1/posts/{post_id}/statsPath Parameters
post_id*post_id
The post_id path parameter.
Length
1 <= lengthQuery Parameters
range.start?start
The range.start query parameter.
range.end?end
The range.end query parameter.
Response Body
200application/json
Success
type: unknown
{
"$ref": "#/components/schemas/analytics.v1.GetPostStatsResponse",
"$ref-value": {
"type": "object",
"properties": {
"post_id": {
"type": "string",
"examples": [
"Mn0bVc9xZ8"
],
"title": "post_id"
},
"total_views": {
"type": "string",
"examples": [
"1250"
],
"title": "total_views",
"format": "int64"
},
"unique_viewers": {
"type": "string",
"examples": [
"1250"
],
"title": "unique_viewers",
"format": "int64"
}
},
"title": "GetPostStatsResponse",
"additionalProperties": false
}
}curl -X GET "https://api.rixl.com/analytics/v1/posts/Mn0bVc9xZ8/stats"Success
application/json
{
"$ref": "#/components/schemas/analytics.v1.GetPostStatsResponse",
"$ref-value": {
"type": "object",
"properties": {
"post_id": {
"type": "string",
"examples": [
"Mn0bVc9xZ8"
],
"title": "post_id"
},
"total_views": {
"type": "string",
"examples": [
"1250"
],
"title": "total_views",
"format": "int64"
},
"unique_viewers": {
"type": "string",
"examples": [
"1250"
],
"title": "unique_viewers",
"format": "int64"
}
},
"title": "GetPostStatsResponse",
"additionalProperties": false
}
}